<?php
#error_reporting(1);
if( isset($_GET['glyph']) )
{
$blz=$_GET['glyph'];
$file = file_get_contents('https://glyph.medium.com/'.$blz.'');
echo $file;
}
if( isset($_GET['static']) )
{
$blz=$_GET['static'];
$file = file_get_contents('https://cdn-static-1.medium.com/'.$blz.'');
echo $file;
}
if( isset($_GET['miro']) )
{
$blz=$_GET['miro'];
$file = file_get_contents('https://miro.medium.com/'.$blz.'');
echo $file;
}
?>